body{
    margin: 0%;
    padding: 0%;
    background-color: #1c1c1c;
}


header{
    background-color: #000000;
    display: flex;
    justify-content: space-between;
    align-items: center;

position: sticky;
    top: 0;
    

}


    
    
   

.logo{
   
    margin-left: 50px;
}
.tabs{
    display: flex;
    gap: 30px;
  
    color: white;
    
}

.tabs a{
    text-decoration: none;
    color: white;
    font-size: 20px;
        font-family: Arial, Helvetica, sans-serif;}
        

.contact-btn{
    border: 2px solid rgb(82, 82, 82);
    color: white;
    padding: 15px;
    width: 150px;
    
  margin-right: 50px;
    border-radius: 10px;
    cursor: pointer;
    background-color: rgba(29, 29, 29, 0.759);
    font-size: 20px;

}

.contact-btn a{
    text-decoration: none;
    color: white;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
}

.contact-btn:hover{

    color: black;
    border: 2px solid black;
    transition: 0.5s;

}
.service-heading{
    text-align: center;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    width: 300px;
    color: aliceblue;
    text-align: start;
    margin-top: 0px;
}

.main{
    text-align: center;
    font-size: 30px;
    margin-top: 50px;
    font-family: Arial, Helvetica, sans-serif;
    width: 1200px;
  margin-top: 0px;
    color: #fcfcfc;
    text-align: start;
    margin-left: 50px;
}

.services-btn{
    border: 2px solid rgb(82, 82, 82);
    color: white;
    padding: 15px;
    width: 300px;
  
    border-radius: 10px;
    cursor: pointer;
    background-color: rgba(29, 29, 29, 0.759);
    font-size: 15px;


}

.services-btn:hover{
    background-color: white;
    color: black;
    border: 2px solid black;
    transition: 0.5s;

}




body{
    background-color: black;
}


.card{
    border: 2px solid rgb(255, 251, 251);
    width: 450px;
    height: 250px;
border-radius: 5px;
    padding: 10px;
    margin: 10px;
   


}

.icon{
    border: 2px solid rgb(255, 251, 251);
    border-radius: 5px;
    padding: 10px;

}
H1,P {
    color: white;

}

.btn{
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    border: none;
    margin-bottom: 15px;
 
}


.parent{
    display: flex;
    border: none;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
    margin-top: 60px;

}

.card:hover{
    background-color: rgb(57, 57, 57);
    color: black;
    border: 2px solid rgb(143, 142, 142);
    transition: 0.5s;

}

.contact-img >img{
    margin-top: 90px;

    width: 600px;
    height: 750px;

}
.contact-form{
    margin-left: 100px;
    display: flex;
    gap: 150px;
    justify-content: center;
}

.form{width: 400px;
    height: 600px;

}

.form > h1{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 60px;
}

.input{
    width: 400px;
    height: 50px;
    margin-top: 0px;
    border-radius: 10px;
    border: 1px solid gray;
    padding: 10px;
    background-color: black;
    margin-bottom: 1px;

}

.form-button{
    width: 400px;
    height: 60px;
    margin-top: 20px;
    border-radius: 10px;
    border: none;
    padding: 10px;
    background-color: rgb(46, 46, 46);
    color: rgb(255, 250, 250);
    font-size: 20px;
    cursor: pointer;
}

.form-button:hover{
    background-color: rgb(68, 68, 68);
    color: black;
    border: 2px solid black;
    transition: 0.5s;

}